Debian Bug report logs - #418690
RM: spong -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jan Wagner <waja@cyconet.org>

Date: Wed, 11 Apr 2007 09:54:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418690; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: submit@bugs.debian.org
Subject: O: spong -- A systems and network monitoring system
Date: Wed, 11 Apr 2007 11:47:06 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

My intention was to get it into some better shape for etch. Since etch is 
released, I orphan the spong package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Format: 1.0
Source: spong
Version: 2.7.7-19
Binary: spong-server, spong-client, spong-www, spong-common
Maintainer: Jan Wagner <waja@cyconet.org>
Architecture: all
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.16), dpatch
Files: 
 775e915b856ee257cade98caf4a429a2 278357 spong_2.7.7.orig.tar.gz
 404b9c1b4fa2975ef954e3e6a6687152 39520 spong_2.7.7-19.diff.gz

Package: spong-common
Version: 2.7.7-19
Architecture: all
Depends: perl (>= 5.6.0-16), debconf (>= 0.5) | debconf-2.0, adduser
Replaces: spong-server (<< 2.7.6a-9)
Installed-Size: 720
Maintainer: Jan Wagner <waja@cyconet.org>
Source: spong
Priority: optional
Section: net
Filename: pool/main/s/spong/spong-common_2.7.7-19_all.deb
Size: 136216
MD5sum: d548f6589718680e89c0593de888bd05
Description: A systems and network monitoring system -- common libraries
 This package includes the spong perl libraries, which all spong
 applications depend on.
 .
 Spong is a simple systems and network monitoring package. It does not
 compete with Tivoli, OpenView, UniCenter, or any other commercial
 packages. It is not SNMP based, it communicates via simple TCP based
 messages. It is written in perl and easily modifiable.
 .
 Its features include:
 .
  * client based monitoring (CPU, disk, processes, logs, etc.)
  * monitoring of network services (smtp, http, ping, pop, dns, etc.)
  * grouping of hosts (routers, servers, workstations, PCs)
  * rules based messaging when problems occur
  * configurable on a host by host basis
  * results displayed via text or web based interface
  * history of problems
  * verbose information to help diagnosis problems
  * modular programs to makes it easy to add or replace check functions
    or features
  * Big Brother BBSERVER emulation to allow Big Brother Clients to be used

With kind regards, Jan.
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GIT d-- s+: a- C+++ UL++++ P+ L+++ E- W+++ N+++ o++ K++ w--- O M V- PS PE
Y++ PGP++ t-- 5 X R tv- b+ DI- D++ G++ e++ h-- r+++ y+++
------END GEEK CODE BLOCK------
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#418690; Package wnpp. (Thu, 23 Jul 2009 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 23 Jul 2009 10:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 418690@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 418690@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#418690: O: spong -- A systems and network monitoring system
Date: Thu, 23 Jul 2009 12:50:18 +0200
reassign 418690 ftp.debian.org
retitle 418690 RM: spong -- RoQA; orphaned; low popcon
thanks

... and better alternatives (nagios, munin) are much more popular.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:22 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: spong -- RoQA; orphaned; low popcon' from `O: spong -- A systems and network monitoring system'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:23 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:16:25 GMT) Full text and rfc822 format available.

Notification sent to Jan Wagner <waja@cyconet.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:16:26 GMT) Full text and rfc822 format available.

Message #19 received at 418690-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 418690-close@bugs.debian.org
Cc: spong@packages.debian.org, spong@packages.qa.debian.org
Subject: Bug#418690: fixed
Date: Sat, 25 Jul 2009 10:55:49 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     spong |   2.7.7-23 | source
spong-client |   2.7.7-23 | all
spong-common |   2.7.7-23 | all
spong-server |   2.7.7-23 | all
 spong-www |   2.7.7-23 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418690@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/418690

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:50:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:23:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.